/* energy collective is awesome */

* {
    margin: 0;
    padding: 0;
}

.desktop-css { display: none; }


body {

background: #444;
font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
z-index: -5; 
}

a { color: #fff; }

a.button { color: #eee; border-radius: 5px; border: 1px solid #125; background: #37e;  text-decoration: none; padding: 1px 10px 1px 10px; } 
a.button:hover { background: #e73; border: 1px solid #fff; }

h3 { margin-top: 10px; }
h4 { margin-top: 8px; }
h5 { margin-top: 5px; }

.fancytext { font-family: arial; }

.hide-css { display: none; }
.show-block-css { display: block !important }

.mobilelogin { background: #222; color: #ddd; position:fixed; top:0px; width:100%}
.mobilelogin h1 { text-align:center; }
.mobilelogin .ui-fbstatus { background: #000; padding: 4px 0px 4px 0px;}

.menuicon { position: absolute; top: 0px; right:0px; background: url(site-images/mobile-menu-icon.png); width:37px; height:37px; text-decoration: none;}
.menuicon span { display:none; }

.menux { position : fixed; top: 40px; right: 0px; display:none; padding: 0px 0px 2px 4px; border-bottom: 1px solid #666; border-left: 1px solid #666;  background: #000; z-index:200;}
.menux a { text-decoration: none; text-align:center;  font-size: 23px; font-weight: bold;   background: #333; border-bottom:1px solid #000; border-top: 1px solid #444; 
  padding: 2px 5px 2px 5px;  display:block;}

div#page {
   color:#eee; padding:5px;
   margin-top: 70px;
  max-width:100%;
  overflow-x: hidden;
}

div#events table  { background: url(site-images/blackalpha.png); }



div.list {
 width: 100%;
}

div.list .title {  color: #fff;  font-size: 18px; padding-left: 5px;}
div.list .item { background: url(site-images/blackalpha.png);  margin-bottom: 4px;}
div.list .item.external { background: url(/upload/site-images/bluealpha.png); margin-bottom: 4px;}
div.list .item a { display: inline-block; width: 100%; font-size: 17px; font-weight:bold; text-align:center; text-decoration: none; padding: 7px 0px 7px 0px; }
div.list .item a:hover {background: #FF5500; }
div.list .item.external  a:hover { background: #3060FF;}

.white-h3 {
  margin: 8px 0px 5px 0px; color:#fff; text-align:center; background: url(/upload/site-images/alpha-white.png); text-shadow: 2px 2px 2px #000;
}

.black-whitetext-p {
  white-space:pre-wrap; padding: 0px 5px 5px 5px; margin-top:0; color: #fff; height: 410px; overflow:hidden;
}


.clicktab {
	font-weight: bold;
	color:#fff;
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: inset 2px 2px 2px #88a, inset -2px -2px 2px #227;
	padding: 5px;
	background: #559;
	text-align: center;
}

.clicktab.selected {
	background: #25c;
	box-shadow: none;
}

div#feedback.error {
  margin: 4px;
  background: #fcc;
  color: #f00;
  border: 2px solid #f00;
  border-radius:8px;
  padding: 5px;
}


div#feedback.warning {
  margin: 4px;
  background: #fefeb8;
  color: #FF5500;
  border: 2px solid #ebe730;
  border-radius:8px;
  padding: 5px;
}

div#feedback.ok, div#feedback.success {
  margin: 4px;
  background: #ddf;
  color: #16F;
  border: 2px solid #15f;
  border-radius:8px;
  padding: 5px;
}

#accept-cookies {
   margin: 80px auto;
   
   text-align: center;
   background: #000;
  color: #ddd;
  padding: 10px 5px 10px 5px;
  border: 2px solid #fff;
  border-radius: 10px;
}

#accept-cookies .no-cookies { 
text-decoration: none; 
color: #888; 
font-size: 13px; 
}

#accept-cookies .ui-accept { 
  padding: 4px 17px; font-size: 15px; font-weight:bold;
  background: linear-gradient(#D96D80, #EDB2B6);
 border-top: 2px solid #F1C2C4;
 border-left: 2px solid #F1C2C4;
 border-bottom: 2px solid #F26ABB;
 border-right: 2px solid #F26ABB;
border-radius: 5px;
color: #fff;

}

.loading {
	background: url(/upload/site-images/pacman.gif); 
	height: 40px;
	width: 468px;
}


.dull { 
  color: #ddd;
}

table.data {
  color: #fff; 
}

.eventpage-poster { display:inline-block; width:180px; margin: 2px 5px 2px 5px; border: 2px solid #aaa; }
.eventpage-poster-inner { width:180px; height:260px;   position:relative; }
.eventpage-poster-text {position: absolute; bottom: 0px; left: 0px; right: 0px; top: 200px; background: rgba(30,30,30,0.8); overflow:hidden}
.eventpage-poster-text span { position:absolute; top:5px; left:10px; font-size:15px; }


table.data tr td.dull { padding: 1px; }
table.data tr td a { text-decoration: none; display:block; padding: 1px 8px 1px 8px; color: #eee;}
table.data tr td a.outside { color: #aaa; }
table.data tr td a:hover { background: #333; color:#fff;}

.bluealphalink  a {
  background-color:rgba(0, 148, 255, 0.5);
  display:block;
   text-decoration: none;
  padding: 10px;
  font-size: 20px;
  border-bottom: 1px solid #0040A0;
  border-right: 1px solid #0040A0;
  border-top: 1px solid #30b0ff;
  border-left: 1px solid #30b0ff;
  box-shadow: inset 2px 2px 2px #0080c0, inset -2px -2px 2px #004090;
  border-radius: 5px;
}

.bluealphalink a:hover {
    background-color:rgba(0, 148, 255, 1);
  border: 1px solid #000;
box-shadow: none;
}


#fbfeed {
	display: inline-block;
	border: 1px solid #777; 
	border-top: 0;
	width: 340px;	
	position:relative;	
	background: #eee;
	color: #333;
}

.fb-pagefeed { 	
	background: #fff;
	position: relative;
}

.fb-pagefeed  .message {	
	padding: 15px 5px 10px 5px;
    text-align: left;
	font-size: 13px;
	max-height: 130px;
	white-space: pre-wrap;
	overflow: hidden;
}
.fb-pagefeed .likes { 
	position: absolute;
	bottom: 23px; right: 50px;
	width: 30px;
	height: 18px;
	font-size: 12px;
	padding-left: 10px;
	background: url(/upload/site-images/fb-icon.jpg);
}

.fb-pagefeed .comments { 
	position: absolute;
	bottom: 23px; right: 5px;
	width: 30px;
	height: 18px;
	font-size: 12px;
	padding-left: 10px;
	background: url(/upload/site-images/fb-icon.jpg);	
	background-position: 0px 18px;
}

.fb-pagefeed a.fblink {
	color: #000;
	display:inline-block;
	width: 100%;
	padding: 3px;
	background: #abc;
	font-size: 13px;	
	text-decoration: none;
	border-bottom: 1px solid #666;
}

.fb-pagefeed a.fblink:hover {
	color: #fff;
	background: #f50;
	text-decoration: underline;
}


#profilelinks div {
  display: inline-block;   
  margin: 3px;
}

#profilelinks div a {
  text-decoration: none;
  background: rgba(0,120,240,0.4);
  display:block;
  padding: 5px 20px 5px 20px;
  font-weight:bold;
}
#profilelinks div a:hover {
  background: #ff5500;
  text-decoration:underline;
}

.like-pill, .comment-pill{ display:none; }

.dateBox { display: none; }
